.body {
	color: white;
	background-color: black;
}
.text {
	font-family: serif;
	font-size: 1.8em;
}
.unkfunc {
	font-style: italic;
	color: green;
}
.someone-elses-post {
	margin-bottom: 1cm;
	color: LightGreen;
	font-family: sans-serif;
	font-size: 0.5em;
}
.special-text {
	font-family: monospace;
	font-weight: bold;
	font-size: 1.2em;
	color: yellow;
}
.image {
	border: solid thin;
}
.caption {
	color: red;
}
.credit {
	font-size: 3.0em;
}
.name {
	font-size: 6.0em;
}
.credits-arrow {
	font-size: 3.0em;
	font-weight: bold;
	text-align: center;
}
.option {
	font-weight: bold;
}
.optiontext {
	margin-left: 1cm;
}
